@charset "UTF-8"; 

/*	major style */

/* 981以上1440以下、PC */
/*@media screen and (min-width:981px) and (max-width:1440px){*/
@media screen and (min-width:1101px){
	#major .block{
		border-bottom:1px solid #CCC;
		margin-bottom:50px;
		}
		
		
	#major  h3{
		font-size:1.4em;
		margin:30px 0 20px;
		font-weight:bold;
	}
	
	#major  h4{
		font-size:1.2em;
		margin:0 0 10px;
		padding:10px 20px 20px;
		font-weight:bold;
		border-bottom:1px solid #d2d2d2;
	}


	#major ul.clmlist{
		overflow:hidden;
		margin:0 -20px 30px -20px;
	}
	#major ul.clmlist.arrange3 li{
		width:33.3%;
		padding:0 20px 30px 20px;
		float:left;
		line-height:1.4;
		box-sizing:border-box;
	}
	#major ul.clmlist.arrange4 li{
		width:25%;
		padding:0 20px 30px 20px;
		float:left;
		line-height:1.4;
		box-sizing:border-box;
	}
	
	
	#major ul.clmlist li .cmsLImg img{
		vertical-align:bottom;
		width:100%;
	}
	#major ul.clmlist li .cmsLTxt{
		padding:15px 0;
		background:#fff;
	}
	#major ul.clmlist li .cmsLTxt p{
		padding:15px 20px;
		background:#fff;
	}
	#major ul.clmlist li a{
		display:block;
		color:#141414;
	}
	
	
	#major ul li a:hover .cmsLTxt{
		color:#0066ac;
		box-shadow:0 0 5px rgba(0,0,0,0.15);
	}
	
}

/* 641以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	#major .block{
		border-bottom:1px solid #CCC;
		margin-bottom:30px;
		}
		
	#major{
		padding:110px 60px 30px 60px;
	}
	#major h2{
		margin-left:0;
		font-weight:bold;
	}
	#major h3{
		background:none;
		padding-left:0;
		font-size:1.4em;
		padding:20px 0 10px ;
		font-weight:bold;
	}
	
	#major  h4{
		font-size:1.2em;
		margin:0 0 10px;
		padding:10px 20px 20px;
		font-weight:bold;
		border-bottom:1px solid #d2d2d2;
	}
	
	#major ul.clmlist{
		overflow:hidden;
		margin:0 -20px;
	}
	#major ul.clmlist.arrange3 li{
		width:50%;
		padding:0 20px 30px 20px;
		float:left;
		line-height:1.4;
		box-sizing:border-box;
	}
	
	#major ul.clmlist.arrange4 li{
		width:33.3%;
		padding:0 20px 30px 20px;
		float:left;
		line-height:1.4;
		box-sizing:border-box;
	}
	#major ul.clmlist li .cmsLImg img{
		vertical-align:bottom;
		width:100%;
	}
	
	#major ul.clmlist li .cmsLTxt p{
		padding:15px 20px;
		background:#fff;
	}
	#major ul.clmlist li .cmsLTxt{
		padding:15px 0;
		background:#fff;
	}
	#major ul.clmlist li a{
		display:block;
		color:#141414;
	}
	#major ul.clmlist li .cmsLTxt .catdate{
		margin:0;
		padding-top:10px;
	}
	
	
	
}

/* 640以下、SP */
@media screen and (max-width:700px){
	#major{
		padding:25px 25px 0 25px;
	}
	#major h2{
		margin-left:0;
		font-weight:bold;
	}
	#major h3{
		background:none;
		padding-left:0;
		padding: 0 0 10px;
		font-weight:bold;
	}
	
	#major  h4{
		font-size:1em;
		margin:0 0 10px;
		padding:10px 0 0;
		font-weight:bold;
		
	}
	
	#major ul.clmlist{
		border-top:1px solid rgba(0,0,0,0.2);
		margin-bottom:50px;
	}
	#major ul.clmlist li{
		overflow:hidden;
		padding:20px 0;
		line-height:1.4;
		border-bottom:1px solid rgba(0,0,0,0.2);
	}
	#major ul.clmlist li .cmsLImg{
		width:42%;
		float:left;
	}
	#major ul.clmlist li .cmsLTxt{
		width:50%;
		float:right;
	}
	#major ul.clmlist li a{
		display:block;
		color:#141414;
	}
	#major ul.clmlist li .cmsLTxt .catdate{
		margin:0;
		padding-top:10px;
	}
}
